/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

.woocommerce table.cart td:nth-of-type(4), .woocommerce table.cart th:nth-of-type(4) {
    display: none;
}

.woocommerce-billing-fields h3 {
    display: none;
}

body.login div#login h1 a {
    background-position: center;
    background-size: auto !important;
    height: 115px !important;
}

.product_list_widget li img {
    max-width: 100% !important;
}

#site-header-cart .cart-contents .amount {
    content: '';
    display: none;
}

/*#menu-account-management-1{*/
/*list-style: none;*/
/*margin: 0px;*/
/*}*/
/*.menu-account-management-container li{*/
/*display: inline-block;*/
/*}*/
/*@media (min-width: 768px) {*/
/*.menu-account-management-container li > a {*/
/*padding: 1.618em 1em;*/
/*}*/
/*}*/

#menu-item-319 a, #menu-item-312 a {
    background-color: #bdd835;
    border-color: #bdd835;
    color: #333333;
}

#menu-item-319 a:hover, #menu-item-312 a:hover {
    background-color: #a4bf1c;
    border-color: #a4bf1c;
    color: #333333;
}

.site-footer {
    padding: 0px;
    background-color: #404042;
    color: #ffffff;
}

#themegrill_social_icons-2 .widget-title {
    padding: 0px;
    margin: 0px;
}

.widget {
    margin: 0px;
}

.footer-widgets {
    padding-top: 1.235801032em;
}

@media (min-width: 768px) {
    button#responsive-menu-button {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .social-icons-lists {
        margin-bottom: 85px;
    }
}

.margin-left-right-auto {
    margin-left: auto;
    margin-right: auto;
}

.col-full {
    max-width: 100% !important;
}

.width-100-percent {
    width: 100%;
}




div#media-grid a:hover img {
    transform: scale(1.1);
}

div#media-grid figure {
    margin: 1em 40px;
    overflow: hidden;
}

div#media-grid figcaption {
    margin-top: 15px;
}

div#media-grid img {
    border: none;
    max-width: 100%;
    height: auto;
    display: block;
    background: #ccc;
    transition: transform .2s ease-in-out;
}

a:hover {
    color: #838383 !important;
}

.site-footer .col-4{
    width: auto;
}

.woocommerce-checkout .col2-set div[class^='col-'], .woocommerce-checkout .col2-set div[class*=' col-']{
    width: auto;
}